#requestinfoform{font-family:Arial, Helvetica, sans-serif; width:245px; height:auto; margin-top:10px; padding-left:15px; padding-bottom:5px; behavior: url(https://www.nyfa.edu/include/border-radius.htc); border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; background:#DEDEDE; font-size:12px;}

.requestinfo{width:236px;}

.titlediv{width:234px; height:24px; padding-top:5px; text-align:center; font-size:14px; font-weight:bold; color:#C00;}
.longdiv{width:234px; height:42px; text-align:left;font-weight: normal;}
.longdivspe{width:234px; text-align:left;font-weight: normal;}
.longdivhigh{width:234px; height:42px; text-align:left; margin-top:3px;}
.longdivva{width:234px; text-align:left;line-height: 16px; height: auto !important; margin-top: 7px;}

.shortdivleft{width:115px; height:42px; float:left; text-align:left;}
.shortdivright{width:115px; height:42px; float:left; text-align:left; margin-left:4px;}

input{width:223px; height:12px; border:#999 solid 1px; padding:3px 3px; margin-top:1px;}
.shortdivleft input{width:104px;}
.shortdivright input{width:104px;}

select{width:230px; height:20px; background:#FFF; border:#999 solid 1px; font-size:11px; visibility:visible !important;}
.shortdivleft select{width:111px;}
.shortdivright select{width:111px;}

.radiobtn{width:auto !important; height:auto !important; border:none !important; margin-right:5px;}